var Famark = Famark || {};
Famark.pageLoad = function () {
    if (Famark.loadScript != null) {
         try {
             Famark.loadScript();
         } catch(e) {
              alert(e.name + ':\n' + e.message);
         }
    }
};